body {
    font-size: 14px;
    color: #404040;
    line-height: 1.6;
}

body, h1, h2, h3, h4, h5, h6, p, button, input, select, textarea {
    font-family: 'Poppins', sans-serif;
}

a, a:hover {
    color: #0072bc;
}

img {
    max-width: 100%;
}

.mar-bot {
    margin-bottom: 30px;
}

h1 {
    font-size: 40px;
    margin: 0 0 10px 0;
    font-weight: 700;
}

h2 {
    font-size: 40px;
    margin: 0 0 10px 0;
    font-weight: 700;
}

h3 {
    font-size: 24px;
    margin: 0 0 15px 0;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    margin: 0 0 15px 0;
    font-weight: 400;
}

p {
    margin-bottom: 20px;
}

p:last-child {
    margin-bottom: 0
}

a, span, button, .btn, input[type="submit"], i, h1, h2, h3, h4, h5, h6 {
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
}

.mb-60{margin-bottom:60px}
.mb-55{margin-bottom:55px}
.mb-50{margin-bottom:50px}
.mb-45{margin-bottom:45px}
.mb-40{margin-bottom:40px}
.mb-35{margin-bottom:35px}
.mb-30{margin-bottom:30px}
.mb-25{margin-bottom:25px}
.mb-20{margin-bottom:20px}
.mb-15{margin-bottom:15px}
.mb-10{margin-bottom:10px}
.mb-5{margin-bottom:5px}
.mb-0{margin-bottom:0}
.mt-60{margin-top:60px}
.mt-55{margin-top:55px}
.mt-50{margin-top:50px}
.mt-45{margin-top:45px}
.mt-40{margin-top:40px}
.mt-35{margin-top:35px}
.mt-30{margin-top:30px}
.mt-25{margin-top:25px}
.mt-20{margin-top:20px}
.mt-15{margin-top:15px}
.mt-10{margin-top:10px}
.mt-5{margin-top:5px}
.mt-0{margin-top:0}
.pb-60{padding-bottom:60px}
.pb-55{padding-bottom:55px}
.pb-50{padding-bottom:50px}
.pb-45{padding-bottom:45px}
.pb-40{padding-bottom:40px}
.pb-35{padding-bottom:35px}
.pb-30{padding-bottom:30px}
.pb-25{padding-bottom:25px}
.pb-20{padding-bottom:20px}
.pb-15{padding-bottom:15px}
.pb-10{padding-bottom:10px}
.pb-5{padding-bottom:5px}
.pb-0{padding-bottom:0}
.pt-60{padding-top:60px}
.pt-55{padding-top:55px}
.pt-50{padding-top:50px}
.pt-45{padding-top:45px}
.pt-40{padding-top:40px}
.pt-35{padding-top:35px}
.pt-30{padding-top:30px}
.pt-25{padding-top:25px}
.pt-20{padding-top:20px}
.pt-15{padding-top:15px}
.pt-10{padding-top:10px}
.pt-5{padding-top:5px}
.pt-0{padding-top:0}

.site-box {
    padding:  15px;
    background:  #f7f7f7;
    border-radius:  5px;
}

.login-page .site-box {
    min-height: 320px;
}

.container:after {
    display: block;
    clear: both;
    content: "";
}

.header-strip {
    background:  #0170c0;
    height:  10px;
    position:  relative;
}

.header-strip:before {content:  "";position:  absolute;left:  0;top: 0;width:  40%;height:  100%;background: #404040;}

.header-strip:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
    height: 100%;
    background: #404040;
}

.top-header {
    background: #0072bc;
    padding: 5px 0;
}

.top-header ul {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    font-size: 0;
}

.top-header ul li {
    display:  inline-block;
    font-size: 13px;
    padding: 0 15px;
    border-right:  1px solid #ddd;
    margin: 5px 0;
    line-height: 1;
}

.top-header ul li a {
    color: #fff;
}

.top-header ul li:last-child {
    border-right:  none;
}

.top-header ul li i {
    margin-right: 2px;
}

.cart-icon {
    position: relative;
}

.cart-count {
    position: absolute;
    top: -5px;
    right: -10px;
    background: #fff;
    color: #0072bc;
    font-size: 10px;
    padding: 2px 4px;
    border-radius: 14px;
    font-weight: 600;
}

.logo-inner {
    position:  relative;
    min-height:  86px;
    padding:  0 250px;
}

.logo-div {
    position:  absolute;
    left:  0;
    top: 0;
    padding: 15px 0;
    width:  250px;
}

.header-search-cart {
    position: absolute;
    right: 0;
    top: 0;
    padding: 24px 0;
    width: 250px;
}

.header-search-form {
    position:  relative;
    padding-right:  38px;
}

.header-search-form input[type="text"] {
    width:  100%;
    height: 38px;
    border:  1px solid #ddd;
    padding:  0 0 0 10px;
    font-size:  12px;
    border-radius: 3px 0 0 3px;
}

.header-search-form button[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
    height: 38px;
    line-height: 38px;
    padding: 0;
    border: none;
    border-radius: 0 3px 3px 0;
    background: #5a5a5a;
    color: #fff;
    cursor: pointer;
}

nav.main-nav .container {
    max-width: 100%;
    width: 100%;
}

nav.main-nav ul {
    list-style:  none;
    padding:  0;
    font-size: 0;
    margin-bottom: 0;
}

nav.main-nav .main-nav-ul {
    text-align: center;
    margin: 0 auto;
}

nav.main-nav ul li {
    font-size: 14px;
}

ul.main-nav-ul > li {
    display: table-cell;
    vertical-align:  top;
    margin: 0;
    /* width:  25%; */
}

ul.main-nav-ul > li > a {
    display: block;
    color: #333;
    text-transform: uppercase;
    font-weight: 500;
    padding: 32px 25px;
}

ul.main-nav-ul > li > a .fa {
    margin-left: 2px;
}

.main-nav-dropdown {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 999;
    background: #f7f7f7;
    padding: 0;
    display: block;
    border: 1px solid #ddd;
    box-shadow: -2px 8px 15px rgba(0,0,0,0.3);
    opacity: 0;
    visibility: hidden;
    min-height: 550px;
}

.li-dropdown:hover .main-nav-dropdown {
    opacity: 1;
    visibility: visible;
}

ul.main-nav-ul > li > a:hover, ul.main-nav-ul > li > a:focus, ul.main-nav-ul > li:hover > a {
    text-decoration:  none;
    color:  #009bff;
}

.product-carousel-wrap {
    padding: 40px;
    position: relative;
}

.product-carousel-wrap .lSSlideWrapper {
    position: static;
}

.site-btn {
    display: inline-block;
    padding: 10px 24px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 4px;
    background: #0072bc;
    border: none;
    cursor: pointer;
}

.site-btn:hover, .site-btn:focus {
    text-decoration: none;
    background: #1e91dc;
    color: #000;
}

li.banner-slide {
    position:  relative;
}

.banner-slide-content {
    position:  absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align:  center;
    padding:  0 15px;
    width:  100%;
    max-width: 767px;
}

.banner-slide-content a {
    text-decoration: none;
}

.banner-slide-content h2 {
    font-size: 40px;
    text-transform:  uppercase;
    color:  #fff;
    font-weight: 600;
}

.banner-slide-content h4 {
    color:  #fff;
    line-height: 1.6;
}

.banner-slider-wrap ul.lSPager.lSpg {
    position:  absolute;
    left:  0;
    bottom: 40px;
    width:  100%;
    text-align:  center;
    margin-top: 0 !important;
}

section.banner-slider-wrap .lSSlideOuter {
    position: relative;
}

.banner-slider-wrap ul.lSPager.lSpg > li {
    padding: 0 8px;
}

.banner-slider-wrap ul.lSPager.lSpg > li > a {
    background:  #fff;
    width: 12px;
    height: 12px;
    position:  relative;
    text-indent: 0;
    overflow:  visible;
    z-index: 99;
    font-size: 0;
}

.banner-slider-wrap ul.lSPager.lSpg > li:hover > a, .banner-slider-wrap ul.lSPager.lSpg > li.active > a {
    background:  #fff;
}

.banner-slider-wrap ul.lSPager.lSpg > li:hover > a:after, .banner-slider-wrap ul.lSPager.lSpg > li.active > a:after {
    content:  "";
    position:  absolute;
    left: -5px;
    top: -5px;
    width: 22px;
    height: 22px;
    background: none;
    border: 2px solid #fff;
    border-radius:  50%;
}

li.banner-slide:before {
    content:  "";
    position:  absolute;
    left:  0;
    top: 0;
    width:  100%;
    height:  100%;
    background: rgba(0,0,0,0.4);
}

.site-btn.banner-btn {
    color: #000;
    border-radius: 30px;
    padding: 15px 35px;
    font-weight: 700;
    font-size: 18px;
    background: #fff;
    border: none;
}

.site-btn.banner-btn:hover, .site-btn.banner-btn:focus {
    background: #0072bc;
    color:  #fff;
}

.light-gray-bg {
    background-color: #f7f7f7;
}

.content-section-inner {
    position: relative;
}

/*.content-section-inner .lSSlideOuter {
    padding:  0 40px;
}*/

section.content-section.home-cats-section {
    padding-bottom: 30px;
    background: #f7f7f7;
}

.prod-col {
    display:  block;
    background:  #fff;
    margin-bottom:  30px;
    text-align:  center;
    padding: 15px;
    font-size: 16px;
}

.prod-col > :last-child {
    margin-bottom: 0;
}

.lSSlideWrapper .prod-col {
    margin-bottom: 0;
}

.prod-col a {
    text-decoration: none !important;
}

h3.prod-col-title {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.prod-col img {
    margin-bottom: 15px;
}

.prod-col-price {
    font-size: 18px;
    color: #444;
}

.prod-col-qty-adc {
    position:  relative;
    padding-left:  100px;
}

.prod-col-qty {
    position:  absolute;
    left:  0;
    top: 0;
    width:  90px;
    font-size: 0;
    text-align: center;
}

.qty-minus, .qty-plus {
    display:  inline-block;
    width:  30px;
    height: 41px;
    line-height: 41px;
    background: #d6d6d6;
    font-size: 18px;
    text-align:  center;
    padding-left: 4px;
    position:  absolute;
    left:  0;
    cursor: pointer;
    border-radius: 4px 0 0 4px;
}

span.qty-plus {
    right:  0;
    left:  auto;
    border-radius: 0 4px 4px 0;
}

body .prod-col-qty .qty-input {
    display: inline-block;
    width: 50px;
    font-size: 18px;
    background: #d6d6d6;
    border: none;
    height: 41px;
    vertical-align: top;
    text-align: center;
    position: absolute;
    left: 30px;
    font-weight: 600;
    color: #0072bc;
    padding: 0;
}

.site-btn.adc-btn {
    padding:  10px;
    width:  100%;
    background: #4fd688;
}

.lSAction .lsPrev, .lSAction .lsNext {
    width:  30px;
    height: 30px;
    opacity: 1;
}

.lSAction > .lSPrev, .lSAction > .lSNext {
    opacity: 0.15;
    width: 30px;
    height: 30px;
    text-align: center;
}

.lSAction > .lSPrev {
    left:  0;
    margin-top: -15px;
}

.lSAction > .lSPrev:before {
    font-family:  FontAwesome;
    content: "\f104";
    font-size: 50px;
    line-height: 0.5;
}

.lSAction > .lSNext {
    right: 0;
}

.lSAction > .lSNext:before {
    font-family: FontAwesome;
    content: "\f105";
    font-size: 50px;
    line-height: 0.5;
}

.section-title {
    text-align: center;
    margin-bottom: 35px;
    color: #0170c0;
    font-size: 40px;
    font-weight: 700;
}

.section-subtitle {
    text-align: center;
    margin-bottom: 40px;
    color: #404040;
    font-size: 18px;
    font-weight: 600;
    margin-top: -20px;
}

hr.site-hr {
    background: url(../images/hr.png) no-repeat center top;
    height: 30px;
    width: 100%;
    padding-bottom: 40px;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
}

hr.site-hr.foot-hr {
    margin-top: 50px;
    padding-bottom: 45px;
}

.prod-row {
    display: block;
    margin: 0 -15px;
    font-size: 0;
}

.prod-row .col-sm-3 {
    flex: none;
    -moz-flex: none;
    -webkit-flex: none;
    float: none;
    max-width: 100%;
    width: 25%;
    vertical-align: top;
    display: inline-block;
}

.home-prods-section .prod-col {
    background: #f7f7f7;
}

.home-wrapper .main-footer {
    margin-top: 0;
}

.main-footer {
    background: url(../images/footer-bg.jpg) no-repeat center bottom;
    padding: 50px 0 20px 0;
    margin-top: 0;
    color: #fff;
    position: relative;
    z-index: 2;
    background-size: cover;
}

.main-footer:before {
    position:  absolute;
    content:  "";
    left:  0;
    top: 0;
    width:  100%;
    height:  100%;
    background: rgba(0,0,0,0.8);
    z-index: -1;
}

.footer-row {
    margin:  0 -15px;
    font-size:  0;
}

.footer-col {
    font-size:  14px;
    display:  inline-block;
    vertical-align: top;
    width:  20%;
    padding:  0 15px;
    margin-bottom:  30px;
}

.footer-head {
    font-weight: 600;
    font-size: 20px;
}

.footer-col ul {
    margin:  0;
    padding:  0;
    list-style:  none;
}

.footer-col ul li {
    margin-bottom: 8px;
}

.footer-col ul li:last-child {
    margin-bottom: 0;
}

.footer-col ul li a, .footer-col a {
    color:  #fff;
}

.footer-info-icon {
    float: left;
    width: 25px;
    font-size: 18px;
    line-height: 1;
    margin-bottom:  5px;
}

.footer-info-text {
    float: right;
    width: calc(100% - 25px);
    word-wrap: break-word;
}

.footer-info {
    margin-bottom: 10px;
    font-size: 13px;
}

.footer-info:after {
    display:  block;
    clear:  both;
    content:  "";
}

.footer-info:last-child {
    margin-bottom: 0;
}

.footer-logo {
    margin-bottom: 25px;
}

.footer-social {
    font-size:  0;
    margin: 0 -8px;
}

.footer-social > a {
    display:  inline-block;
    font-size:  18px;
    padding:  0 8px;
}

.copyright-text {
    color: #fff;
    padding-top: 20px;
    text-align: center;
}

.inner-page-head h1 {
    text-align: center;
    margin-bottom: 35px;
    color: #0170c0;
    font-size: 40px;
    font-weight: 700;
}

body input[type="text"], body input[type="password"], body input[type="email"], body input[type="number"], body input[type="url"], body input[type="file"], body select, body textarea {
    width: 100%;
    border: none;
    height: 45px;
    padding: 0 0 0 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background: #fff;
}

body textarea {
    height: 120px;
    padding-top: 10px;
}

body input[type="submit"], body button[type="submit"] {
    display: inline-block;
    padding: 10px 24px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 4px;
    background: #0072bc;
    border: none;
    cursor: pointer;
}

.form-error {
    color: red;
    margin-top: -8px;
    margin-bottom: 15px;
}

.contact-form input[type="text"], .contact-form input[type="password"], .contact-form input[type="email"], .contact-form input[type="number"], .contact-form input[type="url"], .contact-form input[type="file"], .contact-form select, .contact-form textarea {
    width:  100%;
    display:  block;
    border: none;
    height: 56px;
    padding:  0 0 0 15px;
    margin-bottom: 0;
}

.contact-form input[type="submit"], .contact-form button[type="submit"] {
    font-size:  18px;
    font-weight: 600;
    letter-spacing:  1px;
    margin:  0 auto;
    width: 150px;
    padding:  15px;
    display:  block;
}

.site-table.cart-table tr th, .site-table.cart-table tr td {
    background:  none;
    border:  none;
    border-bottom: 1px solid #bbb;
    padding: 10px 0;
}

table.site-table.cart-totals-table tr th, table.site-table.cart-totals-table tr td {
    border: 1px solid #ddd;
    padding: 10px;
    background: #eee;
    font-size: 14px;
}

table.site-table.cart-totals-table tr td:last-child {
    text-align: right;
}

table.site-table.cart-totals-table {
    width: 300px;
    float:  right;
    margin-bottom: 0;
}

.cat-head {
    font-size: 26px;
    margin-bottom: 15px;
    color: #0170c0;
    font-weight: 600;
}

.cat-desc {
    font-size: 16px;
}

.cat-list-img {
    margin-bottom: 45px;
}

.cat-list-text {
    margin-bottom: 45px;
}

.cat-prod-table {
    overflow-x: auto;
    min-height:  0.01px;
    border: 2px solid #ddd;
}

.cat-prod-table-tag {
    display:  table;
    width: 100%;
}

.cat-prod-table-head, .cat-prod-table-form {
    display:  table-row;
}

.cat-prod-table-tag-inner {
    display:  table-cell;
    border: none;
    background: #fff;
    padding: 12px 15px;
    min-width: 80px;
    vertical-align:  middle;
    font-size:  16px;
    border-bottom: 10px solid #efefef;
}

.cat-prod-table-head .cat-prod-table-tag-inner {
    font-weight:  600;
    background:  #efefef;
    color: #0072bc;
    border-bottom:  none;
    padding:  22px 15px;
}

.cat-prod-table-head .cat-prod-table-tag-inner:first-child {
    min-width: 105px;
    width: 10%;
}

.cat-prod-table-form .cat-prod-table-tag-inner:first-child a > img {
    max-height:  80px;
    margin: 3px 0;
}

.cat-prod-table-head .cat-prod-table-tag-inner:last-child {
    min-width: 260px;
}

.cat-prod-table-form .cat-prod-table-tag-inner:last-child span {
    margin-right: 8px;
}

.cat-prod-table-form .cat-prod-table-tag-inner:last-child span input#quantity {
    border: 1px solid #ddd;
    height: 41px;
    width: 45px;
    border-radius: 2px;
    padding-left: 8px;
    outline: none;
}

.site-popup-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    overflow: auto;
    z-index: 99;
}

body.overflow-hidden {
    overflow: hidden;
}

.site-popup {
    background:  #fff;
    max-width: 900px;
    margin: 80px auto;
    padding: 40px;
    position:  relative;
    padding-top: 60px;
    width: 90%;
}

.site-popup-close {
    background: #333;
    position:  absolute;
    width:  30px;
    height:  30px;
    right: 15px;
    top: 15px;
    border-radius:  50%;
    cursor:  pointer;
}

.site-popup-close:before {
    content:  "";
    position:  absolute;
    left: 10px;
    top: 9px;
    width: 15px;
    height:  1px;
    background:  #fff;
    transform:  rotate(45deg);
    -moz-transform:  rotate(45deg);
    -webkit-transform:  rotate(45deg);
    transform-origin: left top;
    -moz-transform-origin: left top;
    -webkit-transform-origin: left top;
}

.site-popup-close:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 9px;
    width: 15px;
    height: 1px;
    background: #fff;
    transform:  rotate(-45deg);
    -moz-transform:  rotate(-45deg);
    -webkit-transform:  rotate(-45deg);
    transform-origin: right top;
    -moz-transform-origin: right top;
    -webkit-transform-origin: right top;
}

.prod-popup-title {
    margin-bottom: 15px;
    color: #0170c0;
    font-size: 24px;
    font-weight: 700;
}

.prod-popup-price {
    margin-bottom: 15px;
    color: #519a3e;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3;
}

.site-popup .site-btn.adc-btn {
    background: #0170c0;
}

.prod-popup-img {
    padding:  15px;
    background:  #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.search-cat-level-1 {
    margin-bottom:  50px;
}

.search-cat-level-1 > span {
    display:  block;
    background: #045a92;
    padding:  10px 15px;
    color:  #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.search-cat-level-2 > span {
    display: block;
    background: #0072bc;
    padding: 10px 15px;
    color: #fff;
    margin-left: 15px;
    text-transform:  uppercase;
}

.search-cat-level-3 > span {
    display: block;
    background: #0e8cde;
    padding: 10px 15px;
    color: #fff;
    margin-left: 30px;
}

.search-cat-level-4 {
    display: block;
    background: #ddd;
    padding: 10px 15px;
    margin-left: 45px;
}

.search-cat-level-4 > span {
    display:  block;
    margin-bottom: 8px;
    position:  relative;
    padding-left: 15px;
}

.search-cat-level-4 > span:last-child {
    margin-bottom: 0;
}

.search-cat-level-4 > span:before {
    content:  "";
    position:  absolute;
    left:  0;
    top: 6px;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid #989898;
}

.search-cat-level-1 > span > a, .search-cat-level-2 > span > a, .search-cat-level-3 > span > a {
    color: #fff;
}

.search-cat-level-4 > span > a {
    color: #444;
}

.search-result:last-child .site-hr, .cat-level-loop:last-child .site-hr {
    display: none;
}

.cat-prod-table-tag-inner.prod-desc-col {
    width:  300px;
    font-size: 14px;
}

.site-table-wrap {
    overflow-x: auto;
    min-height: 0.01px;
}

.site-table {
    width:  100%;
    margin-bottom:  30px;
}

.site-table tr th, .site-table tr td {
    border: 1px solid #eee;
    background: #fff;
    padding: 12px 15px;
}

.site-table tr th {
    background: #f7f7f7;
}

input.cart-qty {
    border: 1px solid #ddd;
    height: 41px;
    width: 45px;
    border-radius: 2px;
    padding-left: 8px;
    outline: none;
    font-size: 16px;
    margin-left: 5px;
}

.site-btn-small {
    display: inline-block;
    padding: 3px 8px;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    background: #0072bc;
    border: 1px solid #225688;
    cursor: pointer;
}

.site-btn-small:hover, .site-btn-small:focus {
    background:  none;
    color: #0072bc;
    text-decoration:  none;
}

.cart-btns-btn {
    display: inline-block;
    padding: 6px 12px;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    background: #0072bc;
    border: none;
    cursor: pointer;
    margin-right: 5px;
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: 500;
}

.cart-clear-btn {
    background:  #eee;
    color: #444;
    font-weight: 500;
}

.cart-btns-btn:hover, .cart-btns-btn:focus {
    text-decoration:  none;
    color:  #fff;
}

.returning-customer {
    margin-top: 0;
    text-align: left;
}

.returning-customer .site-btn {
    margin-left: 10px;
}

.checkout-btn-wrap {
    margin-top:  30px;
}

.checkout-btn-wrap .cart-btns-btn {
    padding: 12px 36px;
    font-size: 20px;
    letter-spacing:  1px;
}

.site-btn.my-cart-btn {
    display: inline-block;
    padding: 6px 12px;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    background: #0072bc;
    border: none;
    cursor: pointer;
    margin-right: 5px;
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: 500;
    -webkit-appearance: initial;
}

.contact-map iframe {
    width: 100%;
    height: 350px;
}

.prods-row {
    font-size:  0;
    margin:  0 -15px;
    margin-bottom:  -30px;
}

.prods {
    display:  inline-block;
    width:  25%;
    padding:  0 15px;
    vertical-align:  top;
    margin-bottom:  30px;
}

.row.cat-thumbs {
    margin-bottom: -30px;
}

.prod-price {
    font-size:  18px;
    margin-bottom:  15px;
}

.prod-desc {
    margin-bottom:  22px;
}

.prod-price > span {
    font-size:  30px;
    color: #0072bc;
    font-weight:  600;
}

.prod-desc > p {
    margin-bottom:  10px;
}

.prod-quan {
    margin-bottom: 25px;
}

.prod-quan > input {
    border: 1px solid #ddd;
    height: 41px;
    width: 75px;
    border-radius: 2px;
    padding-left: 8px;
    outline: none;
    margin-left: 5px;
}
div.modal-backdrop {
    background-color: rgba(0,0,0,0.5);
}

.cat-thumb-code {
    font-size: 14px;
    margin-bottom: 15px;
}

.cat-thumb-col img {
    max-height:  145px;
}

.cat-thumb-col > p:first-child {
    text-align:  center;
}

h3.cat-thumb-name {
    overflow:  hidden;
    text-overflow: ellipsis;
    white-space:  nowrap;
}

.show-desktop {
    display: block !important;
}

span.show-desktop {
    display: inline-block !important;
}

.show-mobile {
    display: none !important;
}

.width-33 {
    width:  33.33%;
}

.width-50 {
    width:  50%;
}

.r-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 13px;
    line-height: 1.6;
}

.r-table tr td, .r-table tr th {
    vertical-align:  top;
    color: #000;
}

.r-logo {
    padding-right:  15px;
}

.r-logo > a {
    display:  block;
}

.r-logo > span {
    display: block;
    padding-left: 18%;
    margin-top: -30px;
}

.r-head-icon {
    display:  block;
    margin-bottom: 15px;
    padding-left: 25px;
    height: 25px;
    background: url(../images/pdf-sprite.png) no-repeat left top;
    padding-top: 2px;
    font-size:  14px;
}

.r-head-icon-mob {
    background-size: 20px;
}

.r-head-icon-phone {    
    background-size: 20px;    
    background-position: 0px -104px;
}

.r-head-icon-mail {    
    background-size: 20px;    
    background-position: 0px -32px;
}

.r-head-icon-site {    
    background-size: 20px;    
    background-position: 0px -137px;
}

.r-head-icon-location {    
    background-size: 20px;    
    background-position: 1px -66px;
    margin-bottom: 0;
}

.r-head-table {
    margin-bottom: 40px;
}

.r-table p {
    margin-bottom: 10px;
}

.r-quote-table tr td:first-child {
    padding-right:  15px;
}

.r-info-table {
    margin-bottom: 30px;
}

.r-order-table tr th, .r-charge-table tr th {
    vertical-align:  middle;
    border-bottom: 1px solid #ccc;
    padding: 7px 0;
}

.r-order-table tr td, .r-charge-table tr td {
    padding: 7px 0;
    border-bottom: 1px solid #ccc;
}

.r-order-table, .r-charge-table {
    margin-bottom:  30px;
}

.r-charge-table {
    max-width: 555px;
}

.r-total-table {
    float:  right;
    width:  250px;
    text-align: right;
}

.r-total-table tr th {
    width: 70%;
    padding-bottom: 5px;
}

.order-history-thead {
    font-size: 0;
}

.order-hitory-thead-col {
    font-size:  14px;
    display:  inline-block;
    width:  25%;
    vertical-align:  top;
    padding: 12px 15px;
    background: #f7f7f7;
    font-weight: 500;
    color:  #999;
}

.order-hitory-thead-col.order-hitory-thead-date {
    width: 12%;
}

.order-hitory-thead-col.order-hitory-thead-reference {
    width: 18%;
}

.order-hitory-thead-col.order-hitory-thead-address {
    width: 52%;
}

.order-hitory-thead-col.order-hitory-thead-details {
    width: 18%;
    text-align: right;
}

.order-history-tbody {
    font-size: 0;
    background: #0072bc;
    margin-top: 15px;
}

.order-hitory-tbody-col {
    font-size: 14px;
    display: inline-block;
    width: 25%;
    vertical-align: top;
    padding: 12px 15px;
    background: #0072bc;
    color: #fff;
}

.order-hitory-tbody-col.order-hitory-tbody-date {
    width:  12%;
}

.order-hitory-tbody-col.order-hitory-tbody-reference {
    width: 18%;
}

.order-hitory-tbody-col.order-hitory-tbody-address {
    width:  52%;
}

.order-hitory-tbody-col.order-hitory-tbody-details {
    width:  18%;
    text-align: right;
}

.order-hitory-tbody-col .site-btn-small {
    border:  none;
    background:  #fff;
    color: #0072bc;
    font-size: 18px;
    height:  28px;
    line-height:  28px;
    padding:  0;
    width:  28px;
    text-align:  center;
}

.order-history-table-wrap {
    display: none;
}

.order-history-table-wrap table tr td, .order-history-table-wrap table tr th {
    font-size:  13px;
    padding: 7px 10px;
}

.order-history-table-wrap .site-table {
    margin-bottom: 0;
}

.success_msg {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
    -webkit-transform: translate(-50%,-50%) !important;
    -moz-transform: translate(-50%,-50%) !important;
    padding: 20px !important;
    background: #fff !important;
    border-radius: 5px !important;
    border: solid 1px #097109 !important;
    font-size: 16px !important;
    color: #097109 !important;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2) inset, 0px 0px 15px 0px rgba(0,0,0,0.2) !important;
    z-index: 99 !important;
    cursor: pointer !important;
    display: none;
}

.success_msg button {
    position: absolute !important;
    top: -3px !important;
    right: 0px !important;
    padding: 2px 6px !important;
    line-height: normal !important;
    background: transparent !important;
    border: none !important;
    outline: none !important;
    color: #880000 !important;
}

.dropdown-cats-wrap {
    padding: 40px;
    position: relative;
}

.dropdown-cats-row {
    font-size: 0;
}

.dropdown-cats-col {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    text-align: left;
    padding: 15px;
    font-size: 14px;
    position: relative;
    border: 2px solid #ddd;
    margin-left: -2px;
    margin-top: -2px;
    min-height: 360px;
}

.dropdown-cats-col:last-child:before {
    display: none;
}

.dropdown-cats-col h4 {
    font-weight: 600;
    color: #0072bc;
    word-break: break-all;
    font-size: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dropdown-cats-p p {
    margin-bottom: 8px;
}

.dropdown-cats-p-first p:nth-child(1), .dropdown-cats-p-first p:nth-child(2), .dropdown-cats-p-first p:nth-child(3), .dropdown-cats-p-first p:nth-child(4), .dropdown-cats-p-first p:nth-child(5) {
    display: block;
}

.dropdown-cats-p-second {
    display: none;
    position: absolute;
    top: 100%;
    margin-top: -42px;
    width: 100%;
    left: 0;
    padding: 0 15px 15px 15px;
    background: #f7f7f7;
    z-index: 2;
}

.dropdown-more {
    color: #0072bc;
    font-weight: 600;
    cursor: pointer;
    margin-top: 3px;
    display: inline-block;
}

.dropdown-cats-col p:last-child {
    margin-bottom: 0;
}

.dropdown-cats-col p a {
    color: #444;
    word-break: break-all;
}

.dropdown-cats-col:before {
    content: "";
    position: absolute;
    right: 0;
    top: 65px;
    height: 130px;
    width: 2px;
    background: #e6e6e6;
    display: none;
}

.dropdown-cats-img {
    display: block;
    width: 100px;
    border-radius: 50%;
    border: 3px solid #e2e2e2;
    height: 100px;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
}

.dropdown-cats-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 85px;
    max-height: 85px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.cat-list-wrap .site-hr {
    margin-top: 45px;
}

.cat-list-wrap .site-hr:last-child {
    display: none;
}

.checkout-box {
    background: #eee;
    padding: 15px;
    margin-bottom: 35px;
}

.checkout-box h3 {
    margin: -15px -15px 15px -15px;
    padding: 15px;
    background: #0170c0;
    color: #fff;
}

.review-order {
    background: #eee;
    padding: 15px;
    margin-bottom: 35px;
}

.review-order h3 {
    margin: -15px -15px 15px -15px;
    padding: 15px;
    background: #0170c0;
    color: #fff;
}

.review-order-table tr td, .review-order-table tr th, .review-total-table tr td, .review-total-table tr th {
    padding: 8px;
    border: 1px solid #ddd;
}

.review-order-table {
    width: 100%;
}

.review-order-items hr {
    margin: 30px 0;
}

.review-total-table {
    width: 100%;
    margin-bottom: 20px;
}

.review-total-table tr td, .review-total-table tr th {
    font-size: 16px;
    background: #fff;
    border: 1px solid #ddd;
    padding: 8px;
}

.big-checkout-btn {
    text-align: center;
}

.big-checkout-btn input.site-btn {
    font-size: 20px;
    padding: 15px 30px;
    letter-spacing: 2px;
}

.review-checkout-btn {
    text-align: right;
}

.prod-added-msg {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
}

.prod-added-btns {
    text-align: center;
}

.prod-added-popup .site-popup {
    max-width: 500px;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);\
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.continue-shop {
    background: #ddd;
    color: #0072bc;
}

.field-wrap {
    margin: 0 -10px;
    font-size: 0;
}

.field-div {
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 100%;
}

.search-results-number {
    font-size: 18px;
}

.search-result-wrap mark {
    padding: 0;
    background: #ffef30;
}

.cat-level-loop {
    display: none;
}

body ul.breadcrumb {
    display: block;
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 30px;
}

body ul.breadcrumb li {
    font-size: 14px;
}

body ul.breadcrumb li:before {
    padding: 5px;
    font-size: 12px;
}

.site-popup-wrap.prod-added-popup {
    display: block;
}

.review-order-table input[type="number"].qty-input {
    width: 80px;
    margin-bottom: 0;
}

.shipping-saved-fields.shipping-fields-filled {
    display: none;
}

.shipping-saved {
    display: none;
    margin-bottom: 15px;
}

.shipping-saved.shipping-field-value-show {
    display: block;
}

.ss-edit {
    cursor: pointer;
    float: right;
    font-size: 14px;
    color: #0170c0;
}

@media screen and (min-width: 768px) {
    .mob-toggle {
        display: none !important;
    }

    nav.main-nav .main-nav-ul {
        display: table !important;
    }

    .field-wrap.two-field-wrap .field-div {
        width: 50%;
    }
}

@media screen and (max-width: 1199px) {
    .col-sm-5.top-header-left, .col-sm-7.top-header-right {
        float:  left;
        width:  auto;
        flex:  none;
        -moz-flex:  none;
        -webkit-flex:  none;
        max-width: 100%;
    }

    .col-sm-7.top-header-right.text-right {
        text-align: left !important;
    }

    ul.main-nav-ul > li > a {
        padding: 32px 7px;
    }

    .prod-col-qty-adc {
        padding-left: 0;
    }

    .prod-col-qty {
        position:  relative;
        margin:  0 auto;
        height:  41px;
        margin-bottom:  15px;
    }
}

@media screen and (max-width: 991px) {
    .col-sm-5.top-header-left {
        padding-right: 0px;
        margin-right: -6px;
    }

    .top-header .top-header-left ul li:last-child {
        border-right: 1px solid #ddd;
    }

    .top-header .col-sm-5.top-header-left ul li a {
        font-size: 0;
    }

    .top-header .col-sm-5.top-header-left ul li a i {
        font-size: 12px;
        margin-right: 0;
    }

    .top-header ul li {
        padding:  0 5px;
        font-size:  12px;
    }

    .top-header ul {
        margin:  0 -5px;
    }

    .logo-div {
        width:  150px;
    }

    .header-search-cart {
        width: 150px;
        padding: 14px 0;
    }

    .logo-inner {
        padding:  0 150px;
        min-height: 0;
    }

    ul.main-nav-ul > li > a {
        padding: 22px 7px;
        font-size: 12px;
    }

    .banner-slider-wrap ul.lSPager.lSpg {
        bottom: 15px;
    }

    .banner-slide-content h2 {
        font-size:  32px;
    }

    .banner-slide-content h4 {
        font-size:  16px;
    }

    .footer-col.footer-logo-col {
        width:  100%;
        text-align:  center;
    }

    .footer-logo {
        margin-bottom:  15px;
    }

    .footer-col {
        width:  25%;
    }

    .prod-row .col-sm-3 {
        width: 33.33%;
    }

    .dropdown-cats-col {
        width: 33.33%;
        padding: 15px;
    }

    .dropdown-cats-col h4 {
        font-size: 16px;
    }

    .dropdown-cats-col p a {
        font-size: 13px;
    }
}

@media screen and (max-width: 767px) {
    .row {
        display: block;
    }

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: none;
        flex: none;
        -moz-flex: none;
        -webkit-flex: none;
        max-width: 100%;
        width: 100%;
    }
    .rmb-60{margin-bottom:60px}
    .rmb-55{margin-bottom:55px}
    .rmb-50{margin-bottom:50px}
    .rmb-45{margin-bottom:45px}
    .rmb-40{margin-bottom:40px}
    .rmb-35{margin-bottom:35px}
    .rmb-30{margin-bottom:30px}
    .rmb-25{margin-bottom:25px}
    .rmb-20{margin-bottom:20px}
    .rmb-15{margin-bottom:15px}
    .rmb-10{margin-bottom:10px}
    .rmb-5{margin-bottom:5px}
    .rmb-0{margin-bottom:0}
    .rmt-60{margin-top:60px}
    .rmt-55{margin-top:55px}
    .rmt-50{margin-top:50px}
    .rmt-45{margin-top:45px}
    .rmt-40{margin-top:40px}
    .rmt-35{margin-top:35px}
    .rmt-30{margin-top:30px}
    .rmt-25{margin-top:25px}
    .rmt-20{margin-top:20px}
    .rmt-15{margin-top:15px}
    .rmt-10{margin-top:10px}
    .rmt-5{margin-top:5px}
    .rmt-0{margin-top:0}
    .rpb-60{padding-bottom:60px}
    .rpb-55{padding-bottom:55px}
    .rpb-50{padding-bottom:50px}
    .rpb-45{padding-bottom:45px}
    .rpb-40{padding-bottom:40px}
    .rpb-35{padding-bottom:35px}
    .rpb-30{padding-bottom:30px}
    .rpb-25{padding-bottom:25px}
    .rpb-20{padding-bottom:20px}
    .rpb-15{padding-bottom:15px}
    .rpb-10{padding-bottom:10px}
    .rpb-5{padding-bottom:5px}
    .rpb-0{padding-bottom:0}
    .rpt-60{padding-top:60px}
    .rpt-55{padding-top:55px}
    .rpt-50{padding-top:50px}
    .rpt-45{padding-top:45px}
    .rpt-40{padding-top:40px}
    .rpt-35{padding-top:35px}
    .rpt-30{padding-top:30px}
    .rpt-25{padding-top:25px}
    .rpt-20{padding-top:20px}
    .rpt-15{padding-top:15px}
    .rpt-10{padding-top:10px}
    .rpt-5{padding-top:5px}
    .rpt-0{padding-top:0}

    .show-desktop, span.show-desktop {
        display: none !important;
    }

    .show-mobile {
        display: block !important;
    }

    span.show-mobile {
        display: inline-block !important;
    }

    .col-sm-5.top-header-left {
        text-align: right;
    }

    .logo-div {
        width: 120px;
        padding: 17px 0;
    }

    .header-search-cart {
        width:  130px;
        right: auto;
        left: 128px;
        padding: 12px 0;
    }

    .logo-inner {
        padding:  0;
        min-height: 60px;
    }

    .mob-toggle {
        position:  absolute;
        right:  0;
        top: 25px;
        margin-top: 0;
    }

    .mob-toggle > span {
        width: 20px;
        height: 1px;
        display:  block;
        background: #5a5a5a;
        margin-bottom: 6px;
        cursor: pointer;
    }   

    nav.main-nav .main-nav-ul {
        opacity: 0;
        visibility: hidden;
        z-index: -1;
    }   

    nav.main-nav .active + .main-nav-ul {
        opacity: 1;
        visibility: visible;
        z-index: 999;
    }

    nav.main-nav .main-nav-ul {
        position:  absolute;
        left: -15px;
        top: 100%;
        width: calc(100% + 30px);
        z-index: 999;
        background:  #fff;
        border-top:  1px solid #ddd;
    }

    ul.main-nav-ul > li {
        display:  block;
    }

    ul.main-nav-ul > li > a {
        text-align:  left;
        padding:  10px 15px;
        border-bottom: 1px solid #ddd;
        font-size: 16px;
    }

    ul.main-nav-ul > li > a .fa {
        display:  none;
    }

    .main-nav-dropdown {
        display:  block;
        position:  relative;
        visibility:  visible;
        opacity: 1;
        margin-top: 0;
        box-shadow:  none;
        border-top:  none;
    }

    .banner-slide-content h2 {
        font-size: 22px;
    }

    .banner-slide-content h4 {
        font-size:  14px;
    }

    .site-btn.banner-btn {
        padding: 10px 20px;
        font-size: 14px;
    }
    
    .prods {
        width: 50%;
    }

    .prod-row {
        margin: 0 -5px;
    }

    .prod-row .col-sm-3 {
        width: 50%;
        padding:  0 5px;
    }

    .site-btn {
        padding:  10px 12px;
    }

    .site-btn.adc-btn {
        padding: 10px 5px;
    }

    .col-sm-4:last-child .footer-content {
        margin-bottom: 0;
    }

    .res-mar-bot {
        margin-bottom: 30px;
    }

    .inner-page-head h1 + a {
        top: 0;
    }

    .footer-col {
        width:  50%;
    }

    .dropdown-cats-col {
        width: 50%;
    }

    .dropdown-cats-col:before {
        display: none;
    }
}

@media screen and (max-width: 479px) {
    .prods {
        width: 100%;
    }

    .prod-row .col-sm-3 {
        width: 100%;
    }

    .banner-slide-content h2 {
        font-size: 18px;
    }

    .banner-slide-content h4 {
        display: none;
    }

    .dropdown-cats-col {
        width: 100%;
        min-height: 0;
        text-align: center;
    }

    .dropdown-cats-img {
        display: inline-block;
    }
}

@media print { 
    body > header, footer.main-footer {
        display: none;
    }
}
/* Added by Garima for breadcrumbs */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}

ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
/* Added by Garima for breadcrumbs end */